.withset{
    width:100%;padding-right:30px;padding-left:30px
}
/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1; 
}

/* Handle */
::-webkit-scrollbar-thumb {
    background:silver; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555; 
}
.sm-fixed-top{
    top: -133px;
}
@media (max-width: 991px){
    .sm-fixed-top {
        top: -85px;
    }
    .set-layout-mobile{
        border-radius:40px;padding-left:10px;padding-right:10px
    }
}

    .mobile-menu-icon-box {
        padding: 20px 0;
        margin-right: 30%;
    }
    .margin_top_menu_two {
        margin-top: 10px;
    }

.container{
                position: relative;
               
        }
        .centered{
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            background-color: rgba(0, 0,0, 0.5);
            padding: 5%;
            font-size: 20px;
            color:#fff;
            
        }
        .centered_bottom{
            position: absolute;
            top: 85%;
            left: 50%;
            transform: translate(-50%, -50%);
            background-color: rgba(0, 0,0, 0.5);
            padding: 5%;
            font-size: 20px;
            color:#fff;
            
        }
        .centered_bottom_big{
            position: absolute;
            top: 98%;
            left: 50%;
            transform: translate(-50%, -50%);
            background-color: rgba(0, 0,0, 0.5);
            padding: 5%;
            font-size: 20px;
            color:#fff;
            
        }
        .centered_left{
            position: absolute;
            top: 60%;
            left: 25%;
            transform: translate(-50%, -50%);
            background-color: rgba(0, 0,0, 0.5);
            padding: 5%;
            font-size: 20px;
            color:#fff;
            
        }
        .button_set{
            background-color: #fff;color: #F79F1F;font-size: 20px;width: 100%;display: inline-table;
        }

        .margin_top_menu{
            margin-top: 25px;
        }
        .margin_top_menu_two{
            margin-top: 20px;
        }

        .logo_desi{
            height: 90px!important;
            max-height: 90px!important;
        }
        
        
        .styul > ul {
            list-style-type: none;
            margin: 0;
            padding: 0;
        }

        .styul > li {
            display: inline;
            margin-right: 20px;
        }
        .submenu{
            display:none;
        }

        .companymenuli:hover > ul{
            display:block;
        }

        .wa-share-btn-container {
            width: auto;
            height: auto;
            margin: 0;
            bottom: 50%;
            font-size: 16px;
            padding-top: 10px;
            padding-bottom: 10px;
            position: fixed;
            cursor: pointer;
            padding: 1px 4px 1px;
            box-shadow: 0 0 5px 0 #d3d3d3;
            line-height: 1.5;
            right: 0;
            border-top-left-radius: 5px;
            border-bottom-left-radius: 5px;
            background-color: #fff;
            }
          
          .wa-share-btn-cta {
            writing-mode: tb;
            margin: 0;
            margin-bottom: 6px;
            margin-top: 6px;
            transform: rotate(-180deg);
            display: table;
            color: green; }
          
          .wa-share-btn-img {
            display: table;
            height: 20px;
            width: 20px;
            margin: auto;
            margin-bottom: 4px;
            margin-top: 4px; } 


          .category-sidebar .sub-cat-menu {
                display: none;
                position: absolute;
                width: calc(100% - 25%);
                left: 16.6%;
                height: 100%;
                overflow: hidden;
                top: 0;
                z-index: 100;
                background-color: #fff;
                border: 1px solid #eee;
                overflow-y: auto;
            }
        /* media query */
        @media only screen and (max-width: 860px) {
            .mobile-menu-icon-box {
                padding: 20px 0;
                margin-right: 30%;
            }
            .margin_top_menu_two {
                margin-top: 10px;
            }
            .mobile_view {
                display: none!important;
            }
            .withset{
                width:100%!important;padding-right:10px!important;padding-left:10px!important;
            }
            .centered{
                 font-size: 12px;
            }
            .centered_left{
                font-size: 12px;
                padding: 3%;
                           
            }
            .centered_bottom{
                 font-size: 12px;
                             }
          .centered_bottom_big{
            position: absolute;
            top: 90%;
            left: 50%;
            transform: translate(-50%, -50%);
            background-color: rgba(0, 0,0, 0.5);
            padding: 5%;
            font-size: 14px;
            color:#fff;
            
             }
         .button_set{
           font-size: 12px;width: 100%;
        }
        .logo-bar-icons{
            margin-left: 0px;
        }
        .margin_top_menu_two{
            margin-top: 0px;
        }
        .hamburger-icon {
            top: 0px;
        }
        .margin_top_menu {
            margin-top: 0px;
        }
        .logo_desi{
            height: 50px!important;
            max-height: 50px!important;
        }
        .logo-bar-icons{
            width: 100px;
        }
        .set-layout-mobile{
            border-radius:30px;
            padding-left:10px;
            padding-right:10px;
        }
       
    .slick-slide {
        transition: all ease-in-out .3s;
        opacity: .2;
        height: 160px!important;
        margin-top: 12px;
      }
      
      .slick-active {
        opacity: .5;
        
      }
  
      .slick-current {
        opacity: 1;
        margin-top: 0px;
        height: 180px!important;
      }
      .slick_mobile{
       display: inline!important;
      }
   .slick_dasktop{
        display: none!important;
   }
}

    @media (min-width: 1200px){
        .mobile-menu-icon-box {
            padding: 20px 0;
            margin-right: 30%;
        }
        .margin_top_menu_two {
            margin-top: 10px;
        }
        .container-header {
            max-width: 1300px;
        }
    }     

    @media only screen and (max-width: 860px){
        .margin_top_menu_two {
            margin-top: 10px;
        }
}

@media (min-width: 1200px){
.margin_top_menu_two {
    margin-top: 20px;
}
}

.table-cart tbody tr td.product-quantity .form-control {
  padding: 5px!important;
}